
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');
body {margin:0px;padding:0px;font-family: 'Roboto', sans-serif;font-size:13px;counter-reset: section;color:#444;overflow-x:hidden;}
*::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
	background-color: #F5F5F5;
}

img {
    max-width:100%!important;
    height:auto!important;
   
}
#social {
display: table;
    /* margin: auto; */
    padding: 10px;
    border: solid 1px #ccc;
    background: #fff;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    margin-top: 26px;box-shadow:0px 0px 30px rgba(0,0,0,.1)}
    #social img {
    margin-right:8px;}
*::-webkit-scrollbar
{
	width: 5px;
	background-color: #F5F5F5;
}
.downloadpdf {
margin:20px auto;}
    .downloadpdf img {
    width:100%;}
.newtag {
    display: inline-block;
    /* float: right; */
    /* position: absolute; */
    /* right: 0px; */
    border: solid 1px #4CAF50;
    font-size: 10px;
    /* background: #4CAF50; */
    color: #fff;
    padding: 2px 8px;
    position: absolute;
    font-weight: 700;
    border-radius: 20px;
    margin-left: 30px;
    margin-top: -2px;
    background: #4CAF50;}
*::-webkit-scrollbar-thumb
{
	background-color:#4665a6;
	border-left:solid 0px #fff;
}
#excercises-nav {
margin:20px auto;}
#excercises-nav a {
display:block;color:#333;border:solid 1px #ccc;padding:7px 20px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;box-shadow:0px 0px 30px rgba(0,0,0,.1);font-weight:bold;}
    #excercises-nav a:hover {
    background:#4665a6;color:#fff;}
.pagingnew {
display:table!important;margin:auto!important;
}
.other-text a {
color:#666;}
.light-theme .current {    background: #4665a6!important;
}
.page-heading {
font-weight:700;font-size:22px;border-bottom:solid 1px #eee;padding-bottom:10px;margin-bottom:30px;}
.excercise-block {
    box-shadow: 0px 0px 60px rgba(0,0,0,.2);padding:20px;-webkit-box-shadow: 0px 0px 60px rgba(0,0,0,.2);-moz-box-shadow: 0px 0px 60px rgba(0,0,0,.2);}
    #excercises-wrapper .excercise-block h4 {font-size:18px;padding:0px;margin:0px;padding-bottom:20px;
    }    
#excercises-wrapper .excercise-block .excercise-block-list > ul {
    list-style:none;margin:0px;padding:0px;}
    #excercises-wrapper .excercise-block .excercise-block-list > ul > li {margin-bottom:10px;width:33%;float:left;
    }
#excercises-wrapper .excercise-block .excercise-block-list > ul > li:before{width:16px;height:16px;content:"";background:url(/Html_new/images/arrow2.png);float:left;clear:both;margin-right:10px;    }
        #excercises-wrapper .excercise-block .excercise-block-list > ul > li > a {
        color:#666}
    #excercises-wrapper .excercise-block .excercise-block-list .list-drop {padding-top:15px;
    }
#excercises-wrapper .excercise-block .excercise-block-list ul ul{
    position: relative;
    background: #fff;
    border: solid 1px #a2a0a0;
    border-radius: 5px;
    padding: 15px;
    margin: 0px;
    list-style: none;
    /* margin-left: 100px; */
    z-index: 99999;box-shadow:0px 0px 30px rgba(0,0,0,.2);    max-width: 250px;}
.list-drop {
display:none;}
    #excercises-wrapper .excercise-block .excercise-block-list ul ul:after {bottom: 100%;
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(162, 160, 160, 0);
	border-bottom-color: #a2a0a0;
	border-width: 10px;
	margin-left: -80px;
    }
    #excercises-wrapper .excercise-block .excercise-block-list ul ul li {
    margin-bottom:5px;border-bottom:solid 1px #efefef;padding-bottom:3px;}
        #excercises-wrapper .excercise-block .excercise-block-list ul ul li a {
        color:#666;}
            #excercises-wrapper .excercise-block .excercise-block-list ul ul li a:hover {
            color:#4665a6}
header {
padding:15px 0px;position:relative;z-index:999999; transition:all .3s linear;top:0px;}
#logo div {
display:inline-block;margin-right:10px;float:left;}
#bulb {animation:bulbanimate 1s linear alternate infinite;
}
#menu ul{margin:0px;padding:0px;list-style:none;position:relative;margin-top:15px;}
    #menu ul li {
    float:left;}
        #menu ul li a {
        color:#fff;font-weight:500;padding:0px 10px;}
            #menu ul li a img {
            margin-right:10px;}
.smallchar {
text-transform:lowercase!important;}
#banner{min-height:614px;background:url(../images/bannerbg.png) left center no-repeat;position:relative;}
#circle {
    width: 812px;
    height: 664px;
    background: url(../images/circle.png);
    position: absolute;
    top: 0px;
    right: 0px;
    z-index:2;
}
#menu2 {
background:#4665a6;color:#fff;height:40px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;padding:0px 10px;margin-bottom:-40px;margin-top:15px;}
#menu2 ul {
margin:0px;padding:0px;list-style:none;}
    #menu2 ul li {
    float:left;}
        #menu2 ul li a {
        color:#fff;display:block;height:40px;line-height:40px;padding: 0px 7px;
    font-size: 12px;}
header.shrink {
    
    background:#fff;
    position:fixed;width:100%;
    transition:all .3s linear;    box-shadow: 0px 0px 50px rgba(0,0,0,.1);padding: 15px 0px;
    border-bottom: solid 2px #e7e7e7;
}
    header.shrink #menu2 {
    }
    header.shrink #menu ul li a {
    color:#333;}
    header.shrink .container {
    width:100%;transition:all .3s linear;}
    .headerjoin {
    display: inline-block;
    background: #4665a6;
    color: #fff;
    padding: 7px 30px;
    border-radius: 25px;
    margin-left: 20px;
    font-weight: 700;
    font-size: 14px;display:none;position: relative;
    top: 9px;}
header .container {
transition:all .3s linear;}
#icon1 {
width:15px;height:12px;background:url(../images/bicon.png);float:left;position:relative;top:3px;}

#icon2 {
width:14px;height:11px;background:url(../images/micon.png);float:left;position:relative;top:3px;}
header.shrink #icon1 {background:url(../images/bicon-dark.png);
}
header.shrink #icon2 {background:url(../images/micon-black.png);
}

header.shrink #logo img {
width:150px;}
header.shrink .toptestzonelogo {
width:220px!important;}
header.shrink #menu ul {margin-top: 11px;
}
header.shrink .headerjoin {
display:inline-block;}
.graphic {
position:relative;z-index:999;top:230px;}
#banner-text {
text-align:center;padding-top:100px;}
#banner-text h2{font-weight:900;font-size:40px;
}
    #banner-text h2 span {
    font-weight:400;display:block;font-size:22px;margin-top:10px;}
    #banner-text p {
    max-width:400px;margin:auto;font-weight:300;font-size:17px;margin-top:30px;}
.cta {
display:table;margin:auto;font-size:16px;color:#fff;background:#4665a6;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;padding:7px 50px;margin-top:30px;}
#recent-updates {
position:relative;z-index:10;}
#recent-updates h2 {
font-weight:300;text-align:center;font-size:25px;margin-bottom:60px;}
.update-block{-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;overflow:hidden;box-shadow:0px 0px 60px rgba(0,0,0,.2);margin-bottom:30px;padding-bottom:20px;background:#fff;}
    .update-block:before {
    content:"";position:absolute;width:45px;max-height:100%;height:100%;-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;z-index:-4;}
    
    .update-block ul {
    margin:0px;padding:0px;list-style:none;}
    .update-block ul li a:before {counter-increment: section;
    content: " " counter(section) " ";width:26px;height:26px;background:#000;display:inline-block;border:solid 2px #666;background:#fff;-webkit-border-radius: 100%;
-moz-border-radius:  100%;
border-radius:  100%;color:#333;text-align:center;line-height:22px;margin-right:10px;font-weight:700
    }
        .update-block ul li {
        margin-bottom:10px;}    
    .update-block ul li a {
        color:#666;margin-left:30px;}
#recent-updates .container .row .col-md-4:nth-child(1) .update-block:before {background:#fff;
}
#recent-updates .container .row .col-md-4:nth-child(1) .update-block ul li a:before {border-color:#666;
}
.update-block h3 {
margin-left:15px;font-size:18px;background:#f0f0f0;padding:7px 20px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;border:solid 5px #fff;}
a.viewall {
margin-left:30px;font-weight:400;color:#777;text-transform:uppercase;margin-top:20px;display:block;}
a.viewall:before {width:26px;height:26px;background:#000;display:inline-block;border:solid 0px #000;background:#fff;-webkit-border-radius: 100%;
-moz-border-radius:  100%;
border-radius:  100%;color:#333;text-align:center;line-height:26px;margin-right:10px;font-weight:700;content:"";background:url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iMTZweCIgaGVpZ2h0PSIxNnB4Ij4KICA8Zz4KICAgIDxwYXRoIGQ9Im00MC40LDEyMS4zYy0wLjgsMC44LTEuOCwxLjItMi45LDEuMnMtMi4xLTAuNC0yLjktMS4yYy0xLjYtMS42LTEuNi00LjIgMC01LjhsNTEtNTEtNTEtNTFjLTEuNi0xLjYtMS42LTQuMiAwLTUuOCAxLjYtMS42IDQuMi0xLjYgNS44LDBsNTMuOSw1My45YzEuNiwxLjYgMS42LDQuMiAwLDUuOGwtNTMuOSw1My45eiIgZmlsbD0iIzgyODI4MiIvPgogIDwvZz4KPC9zdmc+Cg==) center center no-repeat #fff;background-size:10px;float:left;position:relative;top:-5px;
}
#keyfeatures {
min-height:717px;background:url(../images/section2bg.png) top center no-repeat;background-size:100%;position:relative;z-index:9;margin-top:-180px;padding-top:280px;text-align:center;}
    #keyfeatures h2 {
    text-align:center;font-weight:300;font-size:35px;margin-bottom:40px;}
    #keyfeatures img {
    display:table;margin:auto;margin:20px auto;}
    #keyfeatures h4 {
    font-weight:900}
    #keyfeatures p{color:#666;}
.d-text {
text-align:center;display:table;position:relative;top:-50px;}
#app-download h3 {
font-size:60px;}
#app-download h4 {color:#4665a6
;font-size:30px;}
#app-download p {
color:#666;font-weight:300;font-size:16px;margin:20px 0px;}
#mobile {
position: relative;
    z-index: 12;
    margin-top: -224px;float:right;}
#testseriesblock{
min-height:700px;background:url(../images/testseriesbg.png) center center;    z-index: 15;
    position: relative;
    margin-top: -290px;padding-top:230px;}
.textzone-text h2{
text-align:right;font-size:50px;font-weight:900;border-right:solid 1px #ccc;padding-right:40px;}
    .textzone-text h2 span {
    display:block;font-size:22px;font-weight:400;color:#999;
    }
.textzone-btn a {
display:table;background:#e8db30;font-size:25px;color:#333;padding:15px 40px;-webkit-border-radius: 100px;
-moz-border-radius: 100px;
border-radius: 100px;min-width:300px;text-align:center;font-weight:700;margin-top:40px;}
#data-section {
min-height:743px;background:url(../images/data-bg.png) top center no-repeat;position:relative;z-index:14;margin-top:-230px;}
.lapiimg{display:table;margin:auto;position:relative;top:70px;
}
 #seo-text{      max-width: 100%;
    margin: 60px auto;
    color: #333;
    /* padding-top: 30px; */
    background: #fff;
    padding: 40px;
    margin-top: 304px;
    border-radius: 10px;
    box-shadow: 0px 0px 50px rgba(0,0,0,.2);}
#seo-text h3{text-align:center;color:#4db959;    font-weight: 400;
    font-size: 22px;margin-bottom:40px;padding-top:00px;}
.seo-text-big{font-size:13px;}
.seo-text-big strong{display:inline-block;background:#666;color:#fff;padding:3px 10px;margin-right:10px;}
#seo-text h4{    font-size: 15px;
    color: #333;
    text-decoration: none;
    margin: 20px 0px;
    font-weight: 700;}
.seo-list{margin:0px;padding:0px 20px;list-style-image:url(../images/arrow-icon2.png);}
.seo-list li{margin-bottom:10px;color:#333;}

.query-form .form-control,.query-form {
width:100%;}
.query-form .form-control {
border:solid 2px #6a84b7;padding:18px;}

.query-form .btn {
background:#f74261;border:none;padding:10px 60px;position:relative;top:-1px;-webkit-border-radius: 40px;
-moz-border-radius: 40px;
border-radius: 40px;display:table;margin:30px auto;}
#query-section h2 {
text-align:center;font-size:25px;margin-bottom:30px;color:#666}

footer {
min-height:566px;background:url(../images/footerbg.jpg) top center #efefef no-repeat;padding-top:120px;margin-top:20px;}
    footer h3 {
    font-size:18px;color:#666}
.footer-links-new a{float:left;color:#999;display:block;margin-right:10px;border-right:solid 1px #ccc;padding-right:15px;margin-bottom:5px;
}
footer h2 {
font-size:20px;color:#444;margin-bottom:30px;}
.links a {
display:block;margin-bottom:5px;color:#777}
#footer-bottom {
min-height:145px;background:url(../images/footer-bottom-bg.png) top center no-repeat;padding-top:100px;}
    #footer-bottom p {
    text-align:center;color:#fff;font-weight:300;font-size:12px;}




#inner-banner{width:100%;min-height:85px;background:url(../images/circle.png) right center no-repeat;position:absolute;top:0px;    box-shadow: 0px 0px 50px rgba(0,0,0,.2);-webkit-box-shadow: 0px 0px 50px rgba(0,0,0,.2);-moz-box-shadow: 0px 0px 50px rgba(0,0,0,.2);}
.margin {
margin-top:50px;}
h1.main-heading {
font-size:20px;font-weight:400;border-bottom:solid 1px #efefef;padding-bottom:10px;margin-bottom:20px;}
.breadcrumb {
padding:0px;background:#fff;color:#999}
    .breadcrumb a {
    color:#777;font-weight:400}
     .breadcrumb {color:#222;font-weight:400}
#top-tags a {
display:inline-block;border:solid 1px #ccc;    padding: 3px 10px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;margin-bottom:10px;color:#666;    font-size: 12px;line-height:18px;}
    /*#top-tags ,*/
    #top-tags a:active,#top-tags a.active {
    background:#ed3b4d;color:#fff;border-color:#fff;}
a {transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;
}


#special-text {
padding:15px;border:solid 0px #e6e6e6;margin:20px auto;background:url(../images/vertical-waves.png);outline:solid 1px #e6e6e6;border:solid 10px #fff;}
#special-text h3{font-size:16px;margin:0px;padding:0px;margin-bottom:15px;font-weight:400
}
#special-text ul {
list-style-image:url(../images/arrow.png);margin:0px;padding:0px 20px;}
    #special-text ul li {
    margin-bottom:3px}
    #special-text ul li a{color:#555;
    }

#q-direction {padding:10px;border:solid 1px #e6e6e6;transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;padding-right:26px;
}
.stickyleft {
    position: fixed;
    background: #eee;
    left: 0px;
    top: 0px;
    width: 400px;
    height: 100%;
    overflow-y: scroll;
    z-index: 999999999;
    padding: 20px;transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;    box-shadow: 0px 0px 20px rgba(0,0,0,.2);
    border-right: solid 15px #fff!important;}
    .stickyleft .cancel-sticky {
    display:table;}
 
.cancel-sticky {
    display: table;
    margin: auto;
    margin-bottom: 20px;display:none;}
    #q-direction h4 {
    font-size:15px;}
    #q-direction p {
    text-align:justify;}
#important-for {
background:#fff;padding:10px 0px;color:#222;margin:10px 0px;border-top:dashed 1px #ccc;border-bottom:dashed 1px #ccc;font-size:12px;}
    #important-for .i1 {
    width:12%;}
    #important-for .i2 {
    width:88%;}
 #important-for .i1, #important-for .i2 {
    float:left;}
    #important-for a {
    display:inline-block;color:#333;margin-right:0px;border-right:solid 1px #fff;padding-right:10px;font-weight:400
    }
.stick-to-left{
    position: absolute;
    right: 0px;
    margin-top: -10px;
    margin-right: 16px;}

   .stickyleft .stick-to-left {
    display:none;}
#questions .q-box .col-xs-1 {
padding-right:0px;margin-right:0px;}
#questions .q-box .col-xs-11 {padding-left:0px;margin-left:0px;
}

#questions .q-box {
border:solid 1px #bababa;box-shadow:0px 0px 30px rgba(0,0,0,.1);margin-bottom:20px;}
.q-options span {
display:inline-block;}
.q-options {
font-weight:500;}
    .q-options a {
    display:block;border: solid 1px #b5b5b5;display:block;padding:10px;margin-bottom:15px;color:#333;transition:all .3s linear;-webkit-transition:all .3s linear;-moz-transition:all .3s linear;}
        .q-options a:hover {
       }
        .q-options a p {
        margin:0px;padding:0px;}
.aaa {
width:100%;height:40px;background:var(--color);}
a.incorrect-que {
border:solid 1px #ff0000;  padding-bottom: 28px;}
    a.incorrect-que:after { content: "Incorrect Answer";
    float: right;
    background: #df2450;
    color: #fff;
    padding: 5px 10px;
    margin-right: -10px;
    font-weight: 400;
    }
  /*  a.incorrect-que:before {
    content:"";width:25px;height:25px;background:url(../images/wrong.png) center center no-repeat #ff0000;position:absolute;right:0px;margin-top:-4px;-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;right:3px;}*/
    a.correct-que {
border:solid 1px #389326;    padding-bottom: 28px;}
        a.correct-que:after {
           content: "Correct Answer";
    float: right;
    background: #50ae64;
    color: #fff;
    padding: 5px 10px;
    margin-right: -10px;
    font-weight: 400;}
   /* a.correct-que:before {
    content:"";width:25px;height:25px;background:url(../images/correct.png) center center no-repeat #389326;position:absolute;right:0px;margin-top:-4px;-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;right:3px;}*/
.q-options div.optionno {width:6%;vertical-align:top;float:left;}
    .q-options div.optionno small {display: block;
    font-size: 13px;
    width: 25px;
    height: 25px;
    /* background: #ccc; */
    border-radius: 100%;
    text-align: center;
    line-height: 24px;
    border: solid 1px #969191;
    }

a.incorrect-que  div.optionno small {
background:#df2450!important;color:#fff;border:solid 1px #fff;}
a.correct-que  div.optionno small {
background:#50ae64!important;color:#fff;border:solid 1px #fff;}
.q-options div.optionans {    padding-top: 4px;float:left;width:94%;
}
.q-options div.optioncontent {width:92%;}
.q-top{padding:15px;}
.q-text {margin-bottom:25px;color:#222;font-size:14px;}
.q-bottom {     background: #eaeaea;  
}
    .q-bottom a {
        display: block;
    padding: 10px;
   
    background: #fff;
    color: #333;
    font-weight: bold;border-top:solid 1px #b8b6b6;}
.showans {background:#5cb85c!important;color:#fff!important;
}
.q-hin .q-text{font-family: 'Noto Sans', sans-serif!important;
    font-size: 16px!important;}
.q-hin .q-options div.optionans {
font-family: 'Noto Sans', sans-serif!important;
    font-size: 15px!important;}
.q-hin .explainitbox {font-family: 'Noto Sans', sans-serif!important;
    font-size: 15px!important;
}
.qnum {
    width: 29px;
    height: 29px;
    /* background: url(../images/tag.png) center center no-repeat; */
    text-align: center;
    color: #fff;
    font-weight: 900;
    line-height: 25px;
    font-size: 16px;
    position: relative;
    top: -15px;
    background: #4665a6;
    margin-left: -15px;
    border: solid 1px #e3dfdf;
    border-top: none;
    border-left: none;}

.explainitbox {padding: 20px;
    background: #fff;display:none;
}
    .explainitbox img {
    max-width:100%!important;height:auto!important;}
.scroll-to-fixed-fixed-end {
	position: relative !important;
}
.scroll-to-fixed-fixed {
	margin-top: auto !important;
	left: auto !important;
}
#excercises {
    border: solid 1px #e2e0e0;
    max-height: 281px;
    overflow: hidden;overflow-y:scroll;background:#fff;}
#excercises ul {
margin:0px;padding:0px;list-style:none;}
#excercises ul li{
    }
    #excercises ul li.active a {
    background:#4665a6;color:#fff;}
    #excercises ul li a:before{
        counter-increment: section;  
  content: counter(section);    background:#4665a6;width:20px;height:20px;display:block;float:left; margin-right:10px;color:#fff;text-align:center;font-size:11px;line-height:20px; 
    }
    #excercises ul li a {
    display:block;color:#444;padding:8px 10px;border-bottom:solid 1px #e2e0e0;}
        #excercises ul li a:hover {
        background:#4665a6;color:#fff;}

#left-ad {width:100%;height:200px;background:#eee;margin:15px auto;line-height:200px;text-align:center;font-size:30px;color:#999
}
#bigads .dekstop img{width:100%;display:block;
}
#bigads .mobile img{width:100%;display:none;
}
#mob-ad-menu {
display:none;}
    /* RESPONSIVE CSS */

.pdfdesktop {
display:block;}
.pdfmobile {
display:none;}


@media screen and (max-width:1520px)
{
    .headerjoin {
    display:none!important;}
}
@media screen and (max-width:1480px)
{
    #circle {right:-100px;
    }
}
@media screen and (max-width:1270px)
{
    #circle {right:-200px;
    }
      #menu2 ul li a {
    font-size:12px;padding: 0px 7px;}
}

@media screen and (max-width:1210px)
{
    #circle {right:-300px;
    }
   
    #menu2 ul li a {
    font-size:11px;}
    header .container {
    width:100%;}
}
@media screen and (max-width:1140px)
{
    .toptestzonelogo {
    display:none;}
}


@media screen and (max-width:970px)
{
    #mob-ad-menu {
    display:block;}
        #mob-ad-menu img {
        max-width:100%;display:table;margin:auto;padding:1px;background:rgba(255,255,255,.3);margin-top:20px;}
    #static-banner{    min-height: 100px!important;}
    #static-banner h1 {margin: 0px;
   font-size:14px!important;
    padding-top: 36px!important;
    line-height: 17px!important;
    padding-left: 20px!important;
    padding-right: 20px!important;
    }
    .query-form .form-control, .query-form{width:104%;}
    #important-for .i2 {
    width:76%;}
    #important-for .i1 {
    width:24%;}
    #top-tags {
    margin-top:20px;}
    .q-options div.optionno {    width: 12%;
    }
    .q-options div.optionans {    width: 88%;
    }
    h1.main-heading {
    font-size:16px;}
    #top-tags a {    line-height: 14px;    font-size: 10px;
    }
    #excercises {
    margin-bottom:20px;}
    #excercises:before {
    content:"Select Exercise";padding:10px;display:block;text-align:center;font-size:14px;}
        #excercises ul {
        display:none;}
    #inner-banner{background:#fff;}
    #menu2 {
    background:#fff;height:0px;}

    #mobile {    margin-top: 0px;float:none;display:table;margin:auto;
    }
    #menu2 ul li{float:none;}
    .mobmenu ul.menu li a {border-bottom: 1px solid #5d79b2!important;font-size:13px!important;
    }
    .d-text {    display: block;
    position: relative;
    top: -50px;
    text-align: center;
    }
    .query-form .form-group {
    width:100%;}

    .textzone-text h2 {
    text-align:center;padding-right:0px;border-right:0px;}
    .textzone-btn a{    display: table;
    margin: auto;margin-top:30px;
    }


    #circle
{display:none;
}

    #testseriesblock {
    background:#eee;margin-top:0px;padding-top:0px;}

    #special-text {
    display:none;}
    .margin {
    margin-top:20px;}
     #ust {
  
  position: fixed;
  height: 40px;
  top: 0;
  left: 0;
  right: 0;z-index:99;
}

#ust #menuac {
  position: fixed;
     top: 17px;
    right: 5px;
  cursor: pointer;
  padding: 19px 30px 20px 10px;
  border-left: 0px solid #666;
}

#ust #menuac span {
  cursor: pointer;
  height: 3px;
  width: 23px;
  background: #333;
  position: absolute;
  display: block;
  content: '';
  transition: all 500ms ease-in-out;
}

#ust #menuac span:before {
  cursor: pointer;
  height: 3px;
  width: 23px;
  background: #333;
  position: absolute;
  display: block;
  content: '';
  top: -7px;
  transition: all 500ms ease-in-out;
}

#ust #menuac span:after {
  cursor: pointer;
  height: 3px;
  width: 23px;
  background: #333;
  position: absolute;
  display: block;
  content: '';
  bottom: -7px;
  transition: all 500ms ease-in-out;
}

#ust #menuac.acik span { background-color: transparent; }

#ust #menuac.acik span:before {
  top: 0px;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  bottom: 0;
}

#ust #menuac.acik span:after {
  top: 0;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.mobmenu {
  position: fixed;
  left: -300px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 300px;
  height: 100%;
  background: #4665a6;
  z-index: 9999;
  display: block;
  top:0px;
}

.mobmenu.mobmenu-acik {
  left: 0;
  -webkit-box-shadow: 10px 0px 26px -16px rgba(0,0,0,0.75);
  -moz-box-shadow: 10px 0px 26px -16px rgba(0,0,0,0.75);
  box-shadow: 10px 0px 26px -16px rgba(0,0,0,0.75);
}

.mobmenu ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobmenu ul.menu li a {
  padding: 10px;
  display: block;
  list-style: none;
  color: #fff;
  border-bottom: 1px solid #ec6557;
}

    #menu ul li:nth-child(1) {
    display:none;}
    #menu ul li:nth-child(2) {
    display:none;}
    #menu ul li a {
    color:#333}
    #menu {
        margin-right: 30px;}
    #circle {
    display:none;}
    #icon1 {    background: url(../images/bicon-dark.png);
    }
    #icon2 {       background: url(../images/micon-black.png);
    }
    .headerjoin {
    display:none!important;}
    #banner {
    background-position:top center}
    #banner-text {    padding-top: 15px;
    }
    .graphic {    display: table;
    margin: auto;top:auto;
    }
}
@media screen and (max-width:640px)
{
    header {
    padding:8px 0px;}
    #mainsitelogo {
    position:relative;top:2px;}
    #banner-text h2 {
    font-size:25px;}
        #banner-text h2 span {    font-size: 18px;
        }
    #banner-text p {
    font-size:14px;}
    .graphic img{width:300px;
    }
    #banner {
    min-height:initial;margin-bottom:20px;}

}

@media screen and (max-width:500px)
{
    .pdfdesktop {
display:none;}
.pdfmobile {
display:block;}
    #menu {
    display:none;}
}

@media screen and (max-width:720px)
{
    #mobile {
    width:100%;}
    .lapiimg {
    width:100%;}

}


@media screen and (max-width:1023px)
{
    #excercises-wrapper .excercise-block .excercise-block-list > ul > li {
    width:50%;}
}
@media screen and (max-width:728px)
{
    #excercises-wrapper .excercise-block .excercise-block-list > ul > li {
    width:100%;}
}

@media screen and (max-width:768px)
{
    .qnum {    margin: auto;
    margin-top: -5px;
    }
    #bigads .dekstop img{display:none;
}
#bigads .mobile img{display:block;
}
}







.my-tooltip + .tooltip > .tooltip-inner {background-color: #fff;color:#666;border:solid 1px #ccc;-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,.2);}
.my-tooltip + .tooltip > .tooltip-arrow { border-bottom-color:#fff; color:#666;border:solid 1px #ccc;-webkit-box-shadow: 0px 0px 60px rgba(0,0,0,.2);}
#static-banner {
    min-height: 200px;
    background: #e2e2e2;
    margin-top: 7px;}
#static-banner h1 {
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    text-align: center;
    padding-top: 81px;
    line-height: 25px;}











/*--------------------------math---------------------------------*/
.divide{border-bottom:1px solid #000;}
.large{font-size:40px!important; font-weight:normal;}
.root, .root3, .rootn, .large_root, .large_root3, .large_rootn{padding-top:3px;}
.root{background:url(/Html_new/images/root.gif) top left no-repeat; padding-left:10px;}
.root3{background:url(/Html_new/images/root3.gif) top left no-repeat; padding-left:10px;}
.rootn{background:url(/Html_new/images/rootn.gif) top left no-repeat; padding-left:10px;}
.large_root{background:url(/Html_new/images/large-root.gif) top left no-repeat; padding-left:20px;}
.large_root3{background:url(/Html_new/images/large-root-3.gif) top left no-repeat; padding-left:20px;}
.large_rootn{background:url(/Html_new/images/large-root-n.gif) top left no-repeat; padding-left:20px;}
.bar{border-top:1px solid #000;}